.nadpis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-left: 50px;
	padding-top: 25px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #fff;
	padding-left: 50px;
	padding-right: 50px;
}
.obal {
	position: relative;
	width: 970px;
	height: 300px;
}
.levy {
	position: relative;
	float: left;
	width: 350px;
	height: auto;
	left: 50px;
	text-align: center;
}
.pravy {
	position: relative;
	float: right;
	width: 350px;
	height: auto;
	right: 50px;
	text-align: center;
}

